Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

HTML-FromANSI-Tiny

Prerequisites

HTML-FromANSI-Tiny declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Parse::ANSIColor::Tiny0.400Parse-ANSIColor-Tiny-0.501134.29
strict0perl0.00
HTML::Entities0HTML-Parser-3.72128.57
warnings0perl0.00
perl5.006perl0.00

HTML-FromANSI-Tiny declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Differences0Test-Differences-0.64125.71
Test::More0.96Test-Simple-1.001014122.86
Capture::Tiny0Capture-Tiny-0.36134.29
List::Util0Scalar-List-Utils-1.45134.29
File::Spec::Functions0PathTools-3.62125.71
File::Temp00.00
blib0perl0.00
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

HTML-FromANSI-Tiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571